<Directory /app/>
	Options -Indexes +FollowSymLinks
	AllowOverride All
	Require all granted

	SetEnvIf X_FORWARDED_PROTO https HTTPS=on
</Directory>

ServerTokens Prod
ServerSignature Off

<Directory /errors/>
	Options -Indexes
	AllowOverride None
	Require all granted
</Directory>

Alias /_errors/ /errors/
ErrorDocument 404 /_errors/404.html
ErrorDocument 403 /_errors/403.html
ErrorDocument 500 /_errors/500.html
